@charset "utf-8";


#m_vod {position:relative;padding:70px 0;border-top:10px solid #e0e0e0;background:#e7e7e7;}
	#m_vod ul:after {content:'';display:block;clear:both;visibility:hidden;}
	#m_vod ul li {float:left;width:31%;}
	#m_vod ul li+li {margin-left:3.5%;}

@media (max-width:1024px) {
	#m_vod ul li {float:left;width:49%;}
	#m_vod ul li+li {margin-left:2%;}
	#m_vod ul li:nth-child(3) {display:none;}
}
@media (max-width:768px) {
	#m_vod {padding:10px 0 50px;border-top:none;text-align:center;}
	#m_vod ul {display:inline-block;margin:auto;}
	#m_vod ul li {float:none;width:100%;}
	#m_vod ul li+li {margin-left:0;margin-top:15px;}
}
